{
  "results": {
    "hellaswag": {
      "acc": 0.5476000796654052,
      "acc_stderr": 0.0049671185759052865,
      "acc_norm": 0.7382991435968931,
      "acc_norm_stderr": 0.004386622589119069
    }
  },
  "versions": {
    "hellaswag": 0
  },
  "config": {
    "model": "hf-causal",
    "model_args": "pretrained=./workdir_7b_16mix/ckpt_359",
    "num_fewshot": 10,
    "batch_size": "1",
    "batch_sizes": [],
    "device": null,
    "no_cache": true,
    "limit": null,
    "bootstrap_iters": 100000,
    "description_dict": {}
  }
}